	<?php
	$sql7 = "SELECT * FROM content_images WHERE to_trans_id = '$contentTransID' ";
	//echo $sql7;
	$bigImage = '';
	if ($hasil7 = mysql_query($sql7)) {
		while ($data7 = mysql_fetch_array($hasil7)) {
			$imageContentMobile = $thisPage.$menusLink."images/".$data7["imageContent"]; 
			$imageContentTablet = $thisPage.$menusLink."images/".$data7["imageContent"]; 
			$imageContentRetina = $thisPage.$menusLink."images/".$data7["imageContent"]; 
			//echo $imageContent;
			
			if ($data7["imageContentTitle"])
			$bigImage .= '<h2>'.$data7["imageContentTitle"].'</h2>';

			$bigImage .= '
			<img ';
			if ($data7["use_map"]) {
				$bigImage .= '
				usemap="#'.$data7["use_map"].'" ';
			}
			$bigImage .= ' 
			src="'.$thisPage.$menusLink."images/".$data7["imageContent"].'" alt="'.$data7["imageContentTitle"].'" title="'.$data7["imageContentTitle"].'" />';
			if ($data7["use_map"]) {
				$sql8 = "SELECT * FROM content_images_map WHERE to_image_id = ".$data7["contentImageID"];
				//echo $sql8;
				if ($hasil8 = mysql_query($sql8)) {
					if (mysql_num_rows($hasil8)) {
						$bigImage .= ' 
						<map name="'.$data7["use_map"].'">';
						while ($data8 = mysql_fetch_array($hasil8)) {
							$bigImage .= ' 
							<area shape="rect" coords="'.$data8["coords"].'" href="'.$data8["href"].'" target="_blank">';
							
						}
						$bigImage .= ' 
						</map>';
					}
				}
			}
			echo $bigImage;
		}
	}
	?>